b3scale__postgres_host: 127.0.0.1
b3scale__postgres_port: 5432
b3scale__postgres_database: ""
b3scale__postgres_username: ""
b3scale__postgres_password: ""
b3scale__postgres_con_pool_size: 128
b3scale__loglevel: info
b3scale__metrics_allowlist:
  - "127.0.0.1"
b3scale__frontends:
  - { endpoint: "", key: "" }
